Updating TravisCI to run against latest Django versions (1.3.7/1.4.10/1.5.5/1.6) #138

Merged
merged 1 commit into from Nov 29, 2013

Conversation

Projects
None yet
2 participants
Contributor

nickcatal commented Nov 29, 2013

1.2 hasn't been supported in quite some time so I removed tests there (willing to add them back of course), 1.3/1.4/1.5 needed the latest point releases and 1.6 needed to be added to the mix.

Worth looking into adding 2.6 testing as well.

@nickcatal nickcatal Updating tests to run against latest Django versions (1.4.10/1.5.5/1.6)
Removed 1.2 since usage for that is very low. Updated 1.4/1.5 to the latest point release and added tests for 1.6
f78d968
Owner

vandersonmota commented Nov 29, 2013

Thank you @nickcatal

@vandersonmota vandersonmota added a commit that referenced this pull request Nov 29, 2013

@vandersonmota vandersonmota Merge pull request #138 from nickcatal/patch-1
Updating TravisCI to run against latest Django versions (1.3.7/1.4.10/1.5.5/1.6)
1b40bc9

@vandersonmota vandersonmota merged commit 1b40bc9 into vandersonmota:master Nov 29, 2013

1 check passed

default The Travis CI build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment